* {
	font-style:normal;
	text-align:left;
	zoom: 1;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display:block;
}

ul,ol,li {
  list-style: none;
  zoom: normal;
}


input, select {
  vertical-align: middle;
}

.hide {
  display: none;
}

.clear {
  clear: both;
}

.float-left {
  float: left;
  display: inline;
}
.float-right {
  float: right !important;
  display: inline;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
    visibility:hidden;
}

.clearfix {
    *zoom: 1;
}

/* -----------------------------------
	style
 ----------------------------------- */

body {
  background-color: #FFFFFF;
  font-size: 88%;
  line-height: 1.5;
  color: #331300;
  font-family: Roboto, "Droid Sans", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow-y: scroll;
}

a {
  outline: none;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

img {
  vertical-align: bottom;
}

.imgfit {
  width: 100%;
  height: 100%;
  text-align:center;
  overflow:hidden;
  position: relative;
}
.imgfit img {
	position: relative;
	width: 100%;
	height: auto;
}

.hover-alpha:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.disabled {
  cursor: default !important;
}

.disabled:hover {
  text-decoration: none !important;
}

hr {
  clear:both;
  float:left;
  width:100%;
  background:#F3F3F3;
  height: 10px;
  border: 0px none;
}

hr.dotline{
  clear:both;
  border:none;
  border-top:dotted 1px #56350C;
  height:1px;
  color:#FFFFFF;
}

  /* -----------------------------------
	container
 ----------------------------------- */
 
#container {
  width: 92%;
  max-width: 800px;
  background:#006BB5;
  margin: 30px auto;
  text-align:center;
}

h1{
  margin:0 auto;
  text-align:center;
}

ul.clean {
  width:100%;
  max-width:800px;
  margin:2em auto;
  text-align:center;
}

ul.clean li {
  margin:0;
  padding:0;
}

h1 img, ul.clean li img{
  width:100%;
  heigeht:auto;
}

.main{
  background:#FFF;
  width: 90%;
  max-width: 734px;
  margin:0 auto;
  text-align:center;
}

.inner {
  width: 94%;
  max-width: 687px;
  margin:24px auto;
  text-align:center;
}

h2 {
  margin-bottom:0.8em;
}

ul.date-2007 li{
  float:left;
  width:219px;
}
ul.date-2007 li:nth-child(2){
  padding:0 15px;	
}
ul.date-2007 li img{
  width:100%;
  height:auto;
}

hr {
  clear:both;
  width:100%;
  background:#F3F3F3;
  height: 2px;
  border: 0px none;
  margin:50px 0 45px 0;
}

h2.date-2101-title {
  font-size:28px;
  line-height:1.3;
  color:#006BB5;
  text-align: center;
  margin-bottom:1em;
}

ul.date-2101 li,
ul.date-2202 li {
  float:left;
  width:332px;
  margin-bottom:1em;
}
ul.date-2101 li:nth-child(2),
ul.date-2202 li:nth-child(2n){
  padding-left:14px;	
}
ul.date-2101 li:nth-child(3){
  width:687px;
}
ul.date-2101 li img,
ul.date-2202 li img {
  width:100%;
  height:auto;
}

ul.flexbox-set2 {
  width: 100%;
}

ul.flexbox-set2 li {
  flex-basis: 100%;
  margin-bottom:2%;
  text-align:center;
}

ul.flexbox-set2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
ul.flexbox-set2 li {
  flex-basis: 49%;
  margin-bottom:2%;
  text-align:center;
}
ul.flexbox-set2 li:not(:nth-child(even)) {
  margin-right: 2%;
  margin-bottom:2%;
}	
ul.flexbox-set2 li img {
  width: 100%;
  height:auto;
  padding-bottom:5px;
}

.inner p {
  margin:0 auto;
  text-align:center;
}

p.home {
width: 800px;
margin: 20px auto;
text-align:center;
}

@media screen and (max-width: 599px) {

img {
max-width: 100%;
height:auto;
}

#container {
 width: 100%;
 margin: 0 auto;
}

h1 img{
  width: 100%;
  height:auto;
}

.main{
  width: 94%;
}

.inner{
  width: 94%;
  margin:1.5em auto 0 auto;
}

ul.flexbox-set2 {
  flex-direction: column;
}
ul.flexbox-set2 li,ul.flexbox-set3 li {
  width: 100%;
    margin-bottom:10px;
}
ul.flexbox-set2 li:not(:nth-child(even)) {
	margin-right: 0;
    margin-bottom:10px;
}

h2.date-2101-title {
  font-size:24px;
}

.inner p {
  margin:0;
  text-align:left;
}

p.home {
width: 100%;
margin: 20px auto;
text-align:center;
}
}

/*-----------------------------------------------
__margin_padding
-----------------------------------------------*/

.mt0{ margin:0 0 0 0 !important;}
.mt05{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt25{ margin-top:25px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}
.mt60{ margin-top:60px !important;}
.mt80{ margin-top:80px !important;}

.mb05{ margin-bottom:5px !important;}
.mb08{ margin-bottom:8px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}
.mb60{ margin-bottom:60px !important;}
.mb70{ margin-bottom:70px !important;}
.mb80{ margin-bottom:80px !important;}

.mr10{ margin-right:10px !important;}

.pt0{ padding:0 0 0 0 !important;}
.pt05{ padding-top:5px !important;}
.pt10{ padding-top:10px !important;}
.pt15{ padding-top:15px !important;}
.pt20{ padding-top:20px !important;}
.pt30{ padding-top:30px !important;}
.pt33{ padding-top:33px !important;}
.pt40{ padding-top:40px !important;}

.pb05{ padding-bottom:5px !important;}
.pb10{ padding-bottom:10px !important;}
.pb20{ padding-bottom:20px !important;}
.pb30{ padding-bottom:30px !important;}
.pb40{ padding-bottom:40px !important;}

/*-----------------------------------------------
__position
-----------------------------------------------*/

.center{ margin:0 auto; text-align:center;}
.left{ margin:0 auto; text-align:left;}
.right{ margin-right: 0; margin-left : auto; text-align:right;}

.floatLeft{ float:left;}
.floatRight{ float:right;}

/*-----------------------------------------------
__font
-----------------------------------------------*/

.bold{ font-weight:bold;}

.fs85{ font-size:85%;}
.fs90{ font-size:90%;}
.fs95{ font-size:95%;}
.fs110{ font-size:110%;}

.pc {display:block;}
.tb {display:none;}
.pctb {display:block;}
.tbmb {display:none;}
.mb {display:none;}

@media (max-width: 599px) {
.pc {display:none;}
.tb {display:none;}
.pctb {display:none;}
.tbmb {display:block;}
.mb {display:block;}
}